/** 
 * SilverStripe Careers Theme
 * http://www.silverstripe.com
 *
 * Main Layout File
 */
 
/* Misc Styles and defaults 
-------------------------------------------- */
  
* {
	margin: 0;
	padding: 0;
}

body {
	color: #333;
	font-size: 62.5%;
	margin-bottom: 40px;
	font-family: Verdana, Lucida, sans-serif;
	background-image: url(../images/background.png);
	background-color: #0079C2;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
}

html {

}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

.clear{
	clear:both;
}


/* CONTAINER
----------------------------------------- */
#BgContainer {
	width: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#Container {
	width: 980px;
	padding-bottom: 15px;
}
#Layout {
	clear: both;
	overflow: hidden;
	margin-right: auto;
	margin-left: auto;
	margin-top: 6px;
}
#Slideshow {
	height: 262px;
	width: 948px;
	background-image: url(../images/slides/banner1.jpg);
	padding-top: 32px;
	padding-left: 32px;
	margin-bottom: 6px;
}


#Content {
	text-align: left;
	margin: 0;
}
#Column1 {
	background-color: #E7E6E2;
	width: 675px;
	padding: 35px;
	float: left;
}
#Column2 {
	width: 226px;
	float: right;
}


/* HEADER
----------------------------------------- */
#Header {
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

 	#Header h1 { 
	  	color: #fff; 
		font-size: 3.2em; 
		font-family: Tahoma, Verdana, sans-serif;
		font-weight: 300;
		padding: 20px 0 0 30px;
	}
	#Header p {
		font-size: 1.4em;
		color: #fff;
		clear: left;
		margin: 0 0 0 100px;
	}
#BrandBanner {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 550px;
}
#SearchBox {
	width: 400px;
	float: right;
	padding-top: 38px;
}
#SocialIcons {
	width: 125px;
	float: right;
	padding: 3px;
	margin-top:-5px;
	text-align: right;
}
#SocialIcons img {
	margin-right: 4px;
}


/* MAIN NAVIGATION - TABS
----------------------------------------- */
#Navigation {
	overflow: hidden;
	background-color: #004576;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 43px;
}
	#Navigation ul {
	float: left;
	margin-right: 10px;
	padding: 7px;
	}
		#Navigation ul li {
	list-style: none;
	margin: 0 2px;
	float: left;
	display: block;
		}
  			#Navigation ul li a {
	float: left;
	text-decoration: none;
	display: block;
	height: 28px;
	font-size: 1.2em;
	color: #fff;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
	line-height: 28px;
			}

				#Navigation ul li a span {
	text-align: center;
	float: left;
	padding-right: 10px;
	height: 28px;
	line-height: 28px;
				}
					#Navigation ul li a:hover {
	color: #fff;
	cursor: pointer;
	background-color: #E62914;
					}
					#Navigation ul li a:hover span {
	cursor: pointer;
	background-color: #E62914;
	color: #FFF;
					}
					
    			#Navigation ul li a.current,
	    		#Navigation ul li a.section,
	    		#Navigation ul li a.section:hover,
	    		#Navigation ul li a.current:hover {
	color: #FFF;
	background-color: #E62914;
					}
				#Navigation ul li a.current span,
				#Navigation ul li a.section span,
	    		#Navigation ul li a.section:hover span,
				#Navigation ul li a.current:hover span {
	color: #FFF;
	background-color: #E62914;
				}
    
/* BREADCRUMBS
-------------------------------------------- */
#Breadcrumbs {
	color: #B7C0C5;
	text-align: left;
	margin: 0px 5px 10px 0;
}
#Breadcrumbs a  {
	font-family: Verdana, Geneva, sans-serif;
	color: #F00;
}

	#Breadcrumbs p {
	margin: 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	}


/* SIDEBAR
-------------------------------------- */
#Sidebar {
	margin-top: auto;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	background-image: url(../images/background_subnav.png);
	display: block;
	width: 196px;
	padding: 15px;
}
	#Sidebar .sidebarBox {
	margin: 0 0 5px 0;
	padding-bottom: 2px;
	
	}
	#Sidebar ul {
	margin: 0px;
	padding: 0px;
	}
		#Sidebar li {
	list-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
		}
	#Sidebar h3 {
	clear: both;
	text-transform: lowercase;
	color: #fff;
	font-weight: normal;
	font-size: 27px;
	line-height: 1.5;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D6D6D6;
	}
	
	#Sidebar .sidebarBottom {
	display: block;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	}
	#Sidebar a em {
		font-style: normal;
	}
	#Sidebar p {
		font-size: 11px;
	 	clear: both;
	 	margin: 10px 10px 0 10px;
	}
#ContactBox {
	width: 196px;
	background-image: url(../images/background_contactbox.png);
	padding: 15px;
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	clear: both;
}
#ContactBox .Details a {
	text-decoration: none;
	color: #FFF;
}
#ContactBox p  {
	color: #FFF;
}
#ContactBox h3  {
	font-size: 27px;
	font-weight: normal;
	color: #FFF;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}
#ContactBox .Details {
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	font-size: 13px;
	color: #FFF;
}

.Details img {
	display: block;
	float: right;
}



	
	/* MENU2 */
    ul#Menu2 li {
	font-size: 0.9em;
	list-style: none;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0px;
    }
    	ul#Menu2 li a {
	display: block;
	font-size: 13px;
	color: #b2b2b2;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #D6D6D6;
	padding-top: 10px;
	padding-bottom: 10px;
      	}
			ul#Menu2 li em {
				padding-left: 8px;
				display: block;
			}
				ul#Menu2 li li em {
					padding-left: 0;
				}
      	/* Level 1 
      	- We use 3 elements for the nav to get 3 background images applied.
            * span - topleft rounded corner
            * em - bottomleft rounded corner
            * a - arrow on the right
            <a><span><em></em></span></a>
      	*/
      	ul#Menu2 li a:hover,
      	ul#Menu2 li a.current,
      	ul#Menu2 li a.current:hover {
	color: #FFF;
	cursor: pointer;
	text-decoration: none;
	background-color: #E62914;
      	}
	  	ul#Menu2 li a.current {
	  		font-weight: 700;
	  	}
      	ul#Menu2 li a.section,
      	ul#Menu2 li a.section:hover {
	font-weight: 700;
	background-color: #E62914;
	color: #FFF;
      	}
      	ul#Menu2 li a.levela:hover span,
      	ul#Menu2 li a.current span,
      	ul#Menu2 li a.section span,
      	ul#Menu2 li a.section:hover span,
      	ul#Menu2 li a.current:hover span {
	display: block;
		} 
		ul#Menu2 li a.levela:hover em,
		ul#Menu2 li a.current em,
		ul#Menu2 li a.section em,
		ul#Menu2 li a.section:hover em,
		ul#Menu2 li a.current:hover em {
	display: block;
      	}
      		ul#Menu2 li ul {
	position: relative;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	display: block;
      		}
      			ul#Menu2 li ul li {
	font-size: 0.8em;
	display: block;
      			}
      				ul#Menu2 li ul li ul {
	margin-left: 0;
      				}	
      
					ul#Menu2 li li a.current,
      				ul#Menu2 li li a.section,
      				ul#Menu2 li li a.section:hover,
      				ul#Menu2 li li a.current:hover {
	color: #555;
	font-weight: normal;
	background-color: #333;
      				}
      					ul#Menu2 li li ul {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
      					}
      					ul#Menu2 li li ul .roundWhite {
            				margin-bottom: -10px;
      					}
      			
			/* Sub Menu */
      		ul#Menu2 li a.levelb {
	display: block;
	text-indent: 28px;
	background-image: url(../images/button-arrow.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	font-weight: normal;
      		}
	  		ul#Menu2 li a.levelb:hover,
      		ul#Menu2 li li a.current,
      		ul#Menu2 li li a.current:hover,
      		ul#Menu2 li li a.section,
      		ul#Menu2 li li a.section:hover {
	text-decoration: none;
	display: block;
	color: #fff;
      		}
      		ul#Menu2 li a.levelb:hover span,
      		ul#Menu2 li li a.current span,
      		ul#Menu2 li li a.current:hover span,
      		ul#Menu2 li li a.section span,
      		ul#Menu2 li li a.section:hover span {
	display: block;
      		} 	
      		ul#Menu2 li a.levelb:hover em,
      		ul#Menu2 li li a.current em,
      		ul#Menu2 li li a.current:hover em,
      		ul#Menu2 li li a.section em,
      		ul#Menu2 li li a.section:hover em {
	display: block;
      		}
#BlogPage #subnavcontainer {
	float: right;
	padding: 10px;
	background-image: url(../images/background_contactbox.png);
	width: 206px;
	margin-bottom: 10px;
}

/* COMMENTS
---------------------------------------- */
#CommentHolder ul {
	list-style: none;
	margin: 20px 0;
}
#PageComments li {
	margin: 5px 0;
	padding: 1px;
	width: 88%;
}
	#PageComments li.odd {
		background: #E8F6FF url(../images/commentBg.png) no-repeat 1% 10%;
		padding-left: 40px;
		padding-right: 10px;
		border-bottom: 2px solid #BCE4FE;
	}
	#PageComments li.even {
		background: #fff url(../images/commentBgAlt.png) no-repeat 99% 10%;
		padding-right: 40px;
		padding-left: 10px;
	}

		#PageComments li.odd p.info {
			color: #3AA0C3;
		}

		.actionLinks li {
		   display: inline;
		   border-right: 1px solid #ddd;
		}
			.actionLinks li a {
				padding-right: 3px;
				font-size: 10px;
			}
   			.actionLinks li.last {
      			border-right: none;
   			}

.commentrss {
	background: transparent url(../images/feed-icon-14x14.png) no-repeat;
	padding-left: 20px;
	font-size: 1.1em;
	line-height: 1.6em;
}
#PageCommentsPagination p {
	text-align: center;
	font-size: 1.2em;
}
#PageComments p {
	font-size: 1em;
	margin: 8px 0;
}
	#PageComments p.info {
		color: #999;
		margin: 0px;
		padding: 0;
		line-height: 1em;
		font-size: 0.9em;
	}


#PageCommentInterface_Form_PostCommentForm_action_postcomment {
	margin-bottom: 20px;
}

/* SEARCH RESULTS STYLES
------------------------------------------------ */
ul#SearchResults {
	margin: 10px 0;
}
	ul#SearchResults li {
		list-style: none;
		margin: 5px 0;
		font-size: 1em;
	}

/* SEARCH FORM 
-----------------------------------------------*/
#SearchForm_SearchForm {
	float: right;
	width: 175px;
}
	#SearchForm_SearchForm .middleColumn {
	float: left;
	width: 144px;
	padding: 1px;
	background-color: #09F;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	}
	
		#SearchForm_SearchForm .middleColumn input.text {
	width: 142px;
	border: none;
	color: #666;
		}
		
	#SearchForm_SearchForm #SearchForm_SearchForm_action_results {
	float: right;
	margin-top: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../images/icon-gobutton.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #EA2814;
	font-size: 0px;
	color: #E62914;
	height: 20px;
	width: 20px;
	}

/* MESSAGEBOXS
--------------------------------------------- */
.message {
	margin: 15px;
	padding: 5px;
	width: 92%;
	color: #979908;
	border: 4px solid #F7F8B4;
	background: #FFFFEA;
}
span.middleColumn .message {
	margin: 4px 0 0 3px;
}
.required {
	margin: 4px 0 0 3px;
	padding: 5px;
	width: 92%;
	color: #C00;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
}

p#Remember label {
	margin: -24px 0 0 20px;
	text-align: left;
}
.entry {
	border-bottom: 1px solid #eee;
}
	
/* UNSUBSCRIBE NEWSLETTER
------------------------------------------------ */
#Unsubscribe_MailingListForm_MailingListForm{
	min-height:100px;
}

	#Unsubscribe_MailingListForm_MailingListForm p{
		margin:0 !important;
		padding:10px;
	}
		#Unsubscribe_MailingListForm_MailingListForm p label{
			display: inline;
		}
	#Unsubscribe_MailingListForm_MailingListForm label{
		margin:0;
	}


/* FOOTER
----------------------------------------------- */

#Footer {
	clear: both;
	width: 980px;
	height: 5em;
	text-align: center;
	margin-top: 10px;
}
	#Footer .footerTop {
	width: 100%;
	display: block;
	height: 2em;
	}
  	#Footer p {
	color: #000;
	font-size: 1.1em;
	text-align: center;
	margin-top: -0.8em;
	}
  		#Footer a {
	color: #FFF;
	text-decoration: none;
		}
#Copyright a:hover {
	color: #E74D3E;
	text-decoration: none;
}

#ContactFooter .Details{
	color: #FFF;
	height: 51px;
	width: 200px;
	float: left;
	text-align: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#ContactFooter .Details a {
	color: #FFF;
	text-decoration: none;
}

#Copyright {
	color: #FFF;
	float: left;
	font-size: 11px;
	display: block;
	width: 360px;
	text-align: left;
	height: 34px;
}

#Copyright p {
	display: block;
	padding: 0px;
	font-size: 11px;
	color: #FFF;
	line-height: 34px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
#Copyright span {
	width: 90px;
	display: block;
	float: left;
	height: 33px;
	line-height: 33px;
	padding-left: 10px;
}
#Copyright img {
	display: block;
	width: 145px;
	float: left;
}


#Copyright .Branding {
	margin: 0px;
	padding: 0px;
	height: 34px;
}
#subnavcontainer a {
	color: #FFF;
}
.sidebarBox.WidgetHolder.ArchiveWidget.last .archiveMonths  {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.sidebarBox.WidgetHolder.BlogManagementWidget.first ul {
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#ContactFooter .cml-logo {
	float:right;
	display:block;
	width:120px;
	
}
#Column2 .cml-logo {
	float:left;
	display:block;
	width:220px;
	padding-top:20px;
	text-align:center;
	
}
